gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions CancellationToken Property

Token that can be used for cancelling the call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public CancellationToken CancellationToken { get; }

    Public ReadOnly Property CancellationToken As CancellationToken
    	Get

    public:
    property CancellationToken CancellationToken {
    	CancellationToken get ();
    }

    member CancellationToken : CancellationToken with get

#### Property Value

Type: CancellationToken
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace